Remove I18N::LangTags's DISTRIBUTION entry from Maintainers.pl
authorSteve Hay <steve.m.hay@googlemail.com>
Mon, 19 Aug 2013 11:05:10 +0000 (12:05 +0100)
committerSteve Hay <steve.m.hay@googlemail.com>
Mon, 19 Aug 2013 11:05:10 +0000 (12:05 +0100)
commitac2e5ad005dbd9d2deffba67ca3c40c2807638ce
tree587058b99d3730160f4d977c18665ecad31611fc
parentf7c3eab38662fba5cbdbc44e67acb1fc596f9412
Remove I18N::LangTags's DISTRIBUTION entry from Maintainers.pl

Blead's version (0.39) is different from Sean's last CPAN release (0.35)
nine years ago and I18N::LangTags currently doesn't appear in CPAN's
02packages.details.txt, which is probably the cause of core-cpan-diff -a -x
complaining "I18N::LangTags: Can't determine current CPAN entry". Most
distros having MAINTAINER 'p5p' don't have a DISTRIBUTION entry (and all
those that do specify a recent CPAN release which blead is in sync with),
so the simplest way to squelch this warning is to remove the DISTRIBUTION
entry for I18N::LangTags until such time as a new CPAN release is made
(currently not looking very likely).

Aside: Searching for I18N::LangTags on search.cpan.org currently finds
perl-5.12.5, presumably on the basis that it's the most recent release of
anything containing the last CPAN release of this module (0.35). It would
be nice if it (currently) found 5.18.1 instead. I don't know why it
doesn't, given that PAUSE's View Permissions says that P5P is the owner.
Porting/Maintainers.pl